On Tuesday 20 January 2009, sanju More wrote:
> Hi,
> Thanks for your input. i downloaded gimp2.6.4, i configured this with some
> packages like(babl,gegl,glib....) and i did make and make install on fedora
> 10 host machine. This is working fine.
> But i need gimp2.6.4 to be cross compiled with arm-linux-gcc. For this i
> need to cross compile all these packages(babl,gegl,glib...) and then
> gimp2.6.4 or just i need compile gimp2.6.4
> -- Sanjeev

You'll need to have all the dependencies available on the other platform as 
well, which probably means you'll have to cross-compile them.


Attachment: signature.asc
Description: This is a digitally signed message part.

Gimp-developer mailing list

Reply via email to